package com.ruoyi.web.modules.account.domain;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 员工列表查询
 */
public class MerchantEmployeeQuery extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long merchantId;

    private Long shopId;

    private String shopName;

    private String employeeName;

    public Long getMerchantId()
    {
        return merchantId;
    }

    public void setMerchantId(Long merchantId)
    {
        this.merchantId = merchantId;
    }

    public Long getShopId()
    {
        return shopId;
    }

    public void setShopId(Long shopId)
    {
        this.shopId = shopId;
    }

    public String getShopName()
    {
        return shopName;
    }

    public void setShopName(String shopName)
    {
        this.shopName = shopName;
    }

    public String getEmployeeName()
    {
        return employeeName;
    }

    public void setEmployeeName(String employeeName)
    {
        this.employeeName = employeeName;
    }
}
